Subject: New Reply Received - Order #8157613846 Refund status of cancelled items
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 06:43:29 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Order #8157613846 Refund status of cancelled items  Ticket comment <div>Dear Sir, </div>
<div><br></div>I am not getting proper genuine response from “support - homecentre” straight to my grievance query for refund. Please confirm that Total refund to be KD 12.7 for all non-delivered items instead of KD. 8.8. <div><br></div>
<div><div>
<div>I do acknowledge that KD 3.9 was initiarted for refund on 14/2/22 against 2 no’s of Kyara Cushion and KD 4.9 was initiated on 24/2/22 against 1set of Reese wall clocks.</div>
<div><br></div>
<div>But refund of balance KD. 3.9 was not initiated against remaining 2 no’s Kyara cushions <span style="-webkit-text-size-adjust: auto"></span><span style="-webkit-text-size-adjust: auto">out of 4 no’s ordered.</span>
</div>
<div><br></div>
<div><span style="-webkit-text-size-adjust: auto">Hope, I don’t have to repeat explaining it again and expect your favorable action in it soon.</span></div>
<div><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div><span style="-webkit-text-size-adjust: auto">Thanking you, </span></div>
<div><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div><span style="-webkit-text-size-adjust: auto">With regards </span></div>
<div><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div><span style="-webkit-text-size-adjust: auto">Vidjeacoumar Nadarajan.</span></div>
<div><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div>
<div><br></div>
<div><br></div>
<div>
<br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, February 26, 2022, 8:29 AM, Homecentre &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6104291350"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr"><span style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Hi vidjeacoumar ,</span></div>
<div dir="ltr">
<span dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">​</span><br style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (KWD3.90) on (2/14/22 4:13 PM) and the amount you paid online will be refunded back to your original payment method <strong>within 7- 14 working days.</strong>
</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3937307